# Mammoth
>*Huge beast, unaligned*
>___
>- **Armor Class** 13 (natural armor)
>- **Hit Points** 126 (11d12 + 55)
>- **Speed** 40 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|24 (+7)|9 (-1)|21 (+5)|3 (-4)|11 (+0)|6 (-2)|
>___
>- **Senses** passive Perception 10
>- **Languages** —
>- #beast/cr/6 (2,300 XP)
>___
>***Trampling Charge.*** If the mammoth moves at least 20 feet straight toward a creature and then hits it with a gore attack on the same turn, that target must succeed on a DC 18 Strength saving throw or be knocked prone. If the target is prone, the mammoth can make one stomp attack against it as a bonus action.  
>
>### Actions
>***Gore.*** Melee Weapon Attack: +10 to hit, reach 10 ft., one target. Hit: 25 (4d8 + 7) piercing damage.  
>
>***Stomp.*** Melee Weapon Attack: +10 to hit, reach 5 ft., one prone creature. Hit: 29 (4d10 + 7) bludgeoning damage.

## Mammoth

A mammoth is an elephantine creature with thick fur and long tusks. Stockier and fiercer than normal elephants, mammoths inhabit a wide range of climes, from subarctic to subtropical.